<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="guide" id="starting" xml:lang="hu">

  <info>
    <link type="guide" xref="index"/>
    <revision pkgversion="2.1.9" date="2013-06-25" status="candidate"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Az <app>EasyTAG</app> első használata</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at ubuntu dot com</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

  <title>Az <app>EasyTAG</app> használatának megkezdése</title>

  <p>Amikor az <app>EasyTAG</app> alkalmazást először elindítja, az hangfájlokat fog keresni az Ön <file>Zene</file> könyvárában, vagy saját könyvtárában. Ha ki szeretné hagyni ezt a keresést, nyomja meg a <gui style="button">Leállítás</gui> gombot.</p>

  <p>Az <app>EasyTAG</app> alkalmazhat bizonyos automatikus javításokat néhány zenefájljára. Ezek a fájlok félkövérrel lesznek kiemelve. Ezek a frissítések általában a metaadat-tárolókat érintik, és a módosítások mentéséig nem kerülnek alkalmazásra.</p>

  <p>A módosítások mentéséhez jelölje ki az összes érintett fájlt, és nyomja meg a <keyseq><key>Ctrl</key><key>S</key></keyseq> kombinációt. Az automatikus módosítások nem vonhatók vissza, de nem kerülnek mentésre, hacsak nem jelöli ki a fájlt, és nem menti. Az automatikus frissítések egy részét letilthatja a <gui style="dialog">Beállítások</gui> ablak <gui style="tab">ID3 címkék</gui> lapján.</p>

</page>
